DeluxHostAPI Reference
Payments & payment methods

Get bank transfer instructions

GET
/v1/invoices/{id}/bank-transfer

Authorization

apiToken billing:read
headerAuthorizationBearer <token>

A personal API token: Authorization: Bearer dh_live_…. See Authentication for scopes.

Scope: billing:read

Path Parameters

id*number

Response Body

Operation completed or accepted; asynchronous actions may still be running.

application/json
  1. response
details*null|
curl -X GET 'https://api.deluxhost.net/v1/invoices/0/bank-transfer' \  -H "Authorization: Bearer $DELUXHOST_TOKEN"
Example Response
{  "details": null}